  <!-- Page Header -->
  <div class="Header">
    Users Application Settings
  </div>

  <!-- Settings Page Component. -->
  <div class="Settings-Layout">

    <!-- Private Information -->
    <div class="Card">
      <h1> Current Users Data: </h1>

      User ID: {{currentUser.id}} <br>
      User Name: {{currentUser.user_name}} <br>
      User Email: {{currentUser.user_email}} <br>
      User Password: {{currentUser.user_password}} <br>
    </div>


    <!-- Selected Cities Information -->
    <div class="Card">
      <h1> Current Users Cities: </h1>
      <ul>
        <li *ngFor="let weather of usersWeather">
          {{weather.name}}
        </li>
      </ul>
    </div>
  </div>
